
XTT - eXtensible Task Toolkit - Feature #52

Videodaten in MediaTools ermitteln.

2012-08-10 20:51 - Mathias Lindemann

Status: Closed Start date: 2012-08-10

Priority: Normal Due date:  

Assignee: Mathias Lindemann % Done: 0%

Category: apps Estimated time: 0.00 hour

Target version: 2.0   

Description

MediaTools so erweitern, dassGesamtzahl an Frames ermittelt wird.

History

#1 - 2012-08-10 20:53 - Mathias Lindemann

- Tracker changed from Bug to Feature

- Target version set to 2.0

#2 - 2012-08-10 21:14 - Mathias Lindemann

- Status changed from New to Resolved

#3 - 2012-11-16 10:36 - Ingo Lütkebohle

- Status changed from Resolved to Closed
